Subject: ESP versus NBO charges

From: [email-masked] (William Welsh)
Date: Sat, 16 Dec 1995 11:28:35 -0600

Fellow Netters,

When NBO- and ESP-calculated partial charges disagree substantially, which
values are more "realistic" or acceptable?  Is there any known basis for
choosing one set over another? Are they conveying different information?  I
realize that 'partial charge' is not truly a measurable physical quantity
and that, therefore, these two approaches represent different paradigms for
dividing up the charge density.  

When I calculate the partial charge distribution of several organic esters 
(e.g., R-C(X)0R', where X = S or O) or of the corresponding anionic
tetrahedral intermediates (e.g., R-C(X)(OH)-OR') 6-31G*-optimized geometries
using ESP and NBO (in Spartan), sometimes I obtain vastly different charge
distributions.

Thanks for any replies ....

Bill Welsh
Dept. of Chem.
Univ. of Missouri-St. Louis